{
    "key": "alshanex_familiars_poison_vial",
    "category": "coating_material",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 19,
    "integrityCost": 1,
    "integrityGain": 5,
    "magicCapacity": 28,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "8ffc8b",
        "texture": "8ffc8b"
    },
    "effects": {
        "poison":1
    },
    "textures": [
        "coating_material",
        "default"
    ],
    "material": {
        "items": [ "alshanex_familiars:poison_vial" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}